body {
	font-family:arial, sans-serif;
	font-size:0.9em;
	margin:0;
	padding:0;
	background-image:url(/images/bg.jpg);
	background-attachment:fixed;
	background-repeat:repeat-x;
}
h1 {
	color:#000;
	font-size:36px;
	margin:0.5em 0;
}
h2, h3 {
	color:#4961A1;
}
p, li {
	line-height:1.6em;
}

img {
	border:none;
}

section, header, footer, aside, nav, article{
  display: block;
}
header {
	line-height:0;
}
footer {
	text-align:right;
}

#ex_header, #ex_navbar, #ex_middle, #ex_footer {
  margin: 0 auto;
  width: 950px;
  clear: both;
  background-color: #ddd; 
}

#ex_header h1 {
  margin: 0; 
}

#ex_footer h6 {
  margin: 0 0 0 10px; 
}

#ex_navbar ul {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 100%;
  display: block;
  background-color: #000;
  float: left; 
}

#ex_navbar ul li {
  float: left;
  margin: 0 10px 0 0;
  padding: 0 10px; 
}

#ex_navbar ul li a {
  text-decoration: none;
  color: #fff; 
}

#ex_navbar ul li a:hover {
  color: #ffc; 
}

#ex_middle {
  background-color: #ccc; 
}

#ex_sidebar {
  float: left;
  width: 250px;
  background-color: #ccc; 
  padding-left:1em;
  font-size:0.8em;
}

#ex_sidebar h2 {
  margin: 0 0 0 10px; 
}
#ex_sidebar ul {
  padding: 0 0 0 1em;
  margin:0;
}
#ex_sidebar li {
  padding:0;
  margin:0;
}

#ex_main {
  float: left;
  width: 605px;
  padding-left: 20px;
  background-color: #eee; 
  padding-right:1em;
}

.clear {clear: both;}